@charset "UTF-8";

/* -----------------------------------------------
* Plugins エントリーポイント
------------------------------------------------ */
/*-----------------------------------------------
  reset PC
------------------------------------------------*/
html,
input,
textarea,
select,
button {
  font-family: "Noto Sans JP", sans-serif;
  /* font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, sans-serif; */
  font-weight: 500;
  font-size: 16px;
}

html {
  color: #231c1c;
  background: #fff;
  font-size: 16px;
  line-height: 1.6;
  word-break: break-all;
}

body {
  background: #fff;
  margin: 0;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

img {
  border: 0;
  margin: 0;
  vertical-align: top;
  max-width: 100%;
  height: auto;
}

figure{
  margin: 10% 0;
}

p {
  margin: 0;
  padding: 0;
  overflow-wrap: break-word;
  word-wrap: break-word;
  line-height: 2;
}

a {
  color: #000;
  text-decoration: none;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

input,
select,
textarea,
button {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

select::-ms-expand {
  display: none;
}

textarea {
  resize: vertical;
}

::-webkit-input-placeholder {
  color: #ccc;
}

:-ms-input-placeholder {
  color: #ccc;
}

::-ms-input-placeholder {
  color: #ccc;
}

::-moz-placeholder {
  color: #ccc;
}

::placeholder {
  color: #ccc;
}

button {
  border: none;
  cursor: pointer;
}

label {
  cursor: pointer;
}

table {
  border-collapse: collapse;
}

ul,
ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 14px;
  font-weight: 500;
  margin: 0;
  padding: 0;
}

main {
  display: block;
}

.inner-block {
  position: relative;
  width: 100%;
  padding: 0;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

#wrapper {
  position: relative;
}

dl,
dt,
dd {
  padding: 0;
  margin: 0;
}

dd {
  margin-bottom: 0.5em;
}

span.small {
  font-size: 80%;
  letter-spacing: 0.1em;
  line-height: 1.2;
  display: inline-block;
}

.c-svg {
  display: inline-block;
  fill: currentColor;
  vertical-align: top;
}

/*------------------------------------------------------------------
  reset SP
--------------------------------------------------------------------*/

p.caus,p.strong{
  width: 60%;
  text-align: left;
  color: #E95513;
  margin: 0 auto;
  line-height: 1.3;
}
p.caus{
  margin: 0 auto;
  margin-top: 1em;
  text-align: center;
}
/* --------------------------------
c-header
----------------------------------- */
.c-header {
  background: #FFFFFF;
  padding-bottom: 10%;
}

.c-header .mv {
  margin-bottom: 3em;
  text-align: center;
}
.c-header .mv img{
 width: 100%;
}

/* --------------------------------
c-footer
----------------------------------- */
footer {
  background-color: #32dcff;
  margin-top: -0.5em;
}

.c-footer__contents {
  color: #0554F2;
  font-weight: bold;
  text-align: center;
  padding: 5% 0;
}

.c-footer__title {
  font-size: 26px;
}

.c-footer__contact {
  font-size: 24px;
}

.c-footer a {
  color: inherit;
}

/* --------------------------------
c-pagetop
----------------------------------- */
.c-pagetop {
    right: calc(45% - 375px);
    z-index: 10;
    width:20%;
}

.c-pagetop a {
  display: block;
}

.c-breadcrumb {
  background-color: #8e9091;
}

/* --------------------------------
c-btn
----------------------------------- */
.c-btn {
  /* btn 基本 */
  font-size: 28px;
  font-weight: 900;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 0.8em 1em 0.8em 0;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0;
  color: #212529;
  border-radius: 10px;
  /* btn cta */
}

.c-btn.cta {
  color: #fff;
  margin: 0 auto;
  background-color: #eb6464;
  border-radius: 100vh;
  width: 80%;
  /* font-size: 32px; */
  padding: 0.5em 0;
  letter-spacing: 0.05em;
  border-bottom: 8px solid #dc6161;
}

.c-btn.cta:hover {
  margin-top: 3px;
  border-bottom: 2px solid #dc6161;
  opacity: 1;
}

.c-btn.company {
  color: #fff;
  background-color: #fe9901;
  border-radius: 100vh;
  width: 80%;
  margin: 0 auto;
  /* font-size: 32px; */
  padding: 0.5em 0;
  letter-spacing: 0.05em;
  border-bottom: 8px solid #bb8a41;
  z-index: 2;
}

.c-btn.company:hover {
  margin-top: 3px;
  border-bottom: 2px solid #bb8a41;
  opacity: 1;
}

.c-btn.present {
  color: #fff;
  background-color: #f76969;
  border-radius: 100vh;
  width: 100%;
  /* font-size: 32px; */
  padding: 0.5em 0;
  letter-spacing: 0.05em;
  border-bottom: 8px solid #ab5151;
  z-index: 2;
}

.c-btn.present:hover {
  margin-top: 3px;
  border-bottom: 2px solid #f76969;
  opacity: 1;
}

.c-btn.character {
  /* font-size: 36px; */
  color: #0554F2;
  background-color: #fff;
  border: solid 2px #0554F2;
  border-radius: 100vh;
  width: 100%;
  padding: 0.5em 0;
}

.c-btn.detail {
  /* font-size: 36px; */
  color: #FFFFFF;
  background-color: #40b540;
  border-radius: 100vh;
  margin: 0 auto;
  width: 80%;
  padding: 0.5em 0;
  border-bottom: 8px solid #78a878;
}

.c-btn.detail:hover {
  margin-top: 3px;
  border-bottom: 2px solid #78a878;
  opacity: 1;
}

.c-btn__wrapper {
  text-align: center;
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 90%;
  position: relative;
}

.c-btn.no-link {
  pointer-events: none;
}

/* -----------------------------------------------
* Modules エントリーポイント
-------------------------------------------------- */

.p-home .dotted {
  width: 100%;
  border-bottom: 5px dotted #5BDAFD;
  background-color: transparent;
  border-radius: 1px;
  margin-bottom: 0.25em;
}

.p-home .news {
  padding: 10% 0 15%;
  background-color: #32dcff;
}

.p-home .title {
  text-align: center;
  margin: 0 auto;
  margin-bottom: 10%;
  width: 80%;
}

.p-home .news__bottom-bg {
  padding: 0;
  transform: translateX(0px) translateY(-10px);
}
.p-home .news__contents {
  border-radius: 50px;
  background-image: url(../img/bg-crayon.png);
  background-repeat: repeat-y;
  background-size: cover;
  margin: 0 auto;
  width: 93%;
  padding: 3em;
  margin-top: 10%;
}

.p-home .news__item {
  margin-bottom: 1em;
}

.p-home .news__item:last-of-type {
  margin-bottom: 0;
}

.p-home .news__day {
  color: #165df8;
  font-size: 30px;
  position: relative;
}

.p-home .news__subtitle {
  text-align: left;
  font-size: 18px;
  line-height: 1.75;
}

.p-home .news__subtitle a {
  text-decoration: underline;
}
/* コンテンツ */
.p-home .event {
  background-color:#FFF;
  padding: 10% 0;
}

.p-home .event__title {
  text-align: center;
  margin-bottom: 53px;
}

.p-home .event__txtHolder {
  font-size: 24px;
  line-height: 1.8;
  margin: 0 auto;
  width: 80%;
  letter-spacing: -0.05em;
  text-align: justify;
}

.p-home .event__imgHolder {
  position: relative;
}

.p-home .event-img01 {
  width: 32%;
  margin-left: auto;
  margin-right: 0;
}

.p-home .event-img02 {
  margin-top: -76%;
  margin-left: 4%;
  margin-right: auto;
  width: 58%;
}

.p-home .event-img03 {
  margin-right: 4%;
  margin-left: auto;
  width: 56%;
}

.p-home .event-img04 {
  margin-top: -5%;
  margin-left: 4%;
  margin-right: auto;
  width: 60%;
}

.p-home .event-img05 {
  margin-top: 20%;
  margin-right: 4%;
  margin-left: auto;
  width: 62%;
}

.p-home .event-img06 {
  margin-top: -62%;
  margin-left: 0;
  margin-right: auto;
  /* margin-bottom: 15%; */
  width: 35%;
}

.p-home .event-img07 {
  margin:0 auto;
  margin-top: 0;
  margin-left: 35%;
  width: 56%;
}

.p-home .event-img10 {
  margin-top: -3%;
  margin-left: 5%;
  width: 56%;
}
.p-home .event-img08 {
  margin-top: -70%;
  margin-left: 0;
  margin-right: auto;
  width: 55%;
}

.p-home .event-img09 {
  width: 27%;
  margin-top: -80%;
  margin-left: auto;
  margin-right: 0;
}
.p-home .event-img05b {
  margin-top: 5%;
  margin-right: 4%;
  margin-left: auto;
  width: 62%;
}
.p-home .event-img11 {
  width: 27%;
  margin-top: -50%;
  margin-left: auto;
  margin-right: 0;
}
.p-home .event-img12 {
  margin-top: 10%;
  margin-left: 5%;
  width: 56%;
  padding-bottom: 35%;
}

.p-home .contents, 
.summary{
  background-color: #32dcff;
  padding-bottom: 10%;
}
.p-home .contents{
  padding-bottom: 0;
}

.p-home .schedule,
.booth{
  background-color: #32dcff;
}
.p-home .about,
.island{
  padding-bottom: 10%;
}
.p-home .about__imgHolder {
  margin: 2em;
}

.p-home .about__txtHolder {
  margin: 0 auto 70px;
  width: 80%;
  text-align: justify;
}

.p-home .about__txtHolder p {
  font-size: 20px;
  line-height: 1.8;
  margin-bottom: 2em;
}

.p-home .about__txtHolder p:last-of-type {
  margin-bottom: 0;
}

.p-home .about__bottom-bg {
  width: 100%;
}

.p-home .about .c-btn__wrapper {
  width: 80%;
}

.p-home .taiken .c-btn__wrapper {
  width: 80%;
}

.p-home .talkshow .c-btn__wrapper {
  width: 80%;
}

.p-home .island .c-btn__wrapper {
  width: 80%;
}

.p-home .schedule__item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  /* color: #763815; */
  font-size: 28px;
  letter-spacing: 0.1em;
  font-weight: bold;
  width: 100%;
}

.p-home .schedule__time {
  width: 25%;
  padding: 0.25em 0;
}

.p-home .schedule__desc {
  width: 85%;
  padding: 0.25em 0;
}

.p-home .schedule__desc.triangle {
  position: relative;
}

.p-home .schedule__desc.triangle::after {
  position: absolute;
  content: "";
  border-top: 0.35em solid transparent;
  border-bottom: 0.35em solid transparent;
  border-left: 0.5em solid #0082E6;
  top: 50%;
  right: -1em;
  transform: translateY(-50%);
}

.p-home .schedule__contents {
  margin: 0 auto;
  width: 96%;
  border-radius: 50px;
  background-image: url(../img/bg-crayon.png);
  background-repeat: repeat-y;
  background-size:cover;
  padding: 10%;
}

.p-home .schedule__contents p.more {
  font-size: 1.6rem;
  font-weight: bold;
  text-align: right;
  margin: 1em 0;
  color: #40b540;
}

.p-home .cts_title {
  width: 95%;
  margin: 0 auto 15%;
  text-align: center;
}

.p-home .race {
  width: 100%;
}

.p-home .race__top-bg,
.cts__top-bg,
.booth__top-bg,
.taiken__top-bg
{
  margin: 0 auto;
  width: 50%;
  margin-top: 10%;
}
.p-home .race__top-bg,
.cts__top-bg{
  width: 70%;
}
.p-home .race-img02 {
  margin-left: 4%;
  margin-right: auto;
  width: 70%;
  margin-top: -20%;
}

.p-home .race-img03 {
  width: 70%;
  margin-left: auto;
  margin-right: 2%;
  margin-top: 0;
}

.p-home .race-img04 {
  width: 24%;
  margin-left: 10%;
  margin-right: auto;
  margin-top: -15%;
}

.p-home .race__contents{
  margin-bottom: 15%;
}

.p-home .race-img01 {
  width: 25%;
  margin-left: auto;
  margin-right: 0;
}
.p-home .race-img05 {
  width: 25%;
  margin-right: auto;
  margin-left:  0;
}

.p-home .race .c-btn__wrapper {
  width: 80%;
}

.c-btn.cta{
  width: 80%;
}
.p-home .race__bottom-bg {
  width: 100%;
  margin-bottom: 30px;
}

.p-home .taiken__contents,
 .talkshow__contents{
  margin: 0 auto;
  width: 70%;
  /* padding-bottom: 5%; */
}
.island__top-bg
{
  margin: 0 auto;
  width: 70%;
  margin-top: 10%;
}

.p-home .island-img01 {
  width: 30%;
  margin-left: auto;
  margin-right: 0;
}

.p-home .island-img02 {
  width: 60%;
  margin-top: -30%;
  margin-right: auto;
  margin-left: 4%;  
}

.p-home .island-img03 {
  width: 30%;
  margin-right: auto;
  margin-left: 4%;
}
.p-home .island-img04 {
  width: 60%;
  margin-top: -30%;
  margin-left: auto;
  margin-right: 0;
}

.p-home .booth__imgHolder {
  margin: 0 auto 30px;
  width: 72%;
}

.p-home .booth__imgHolder img {
  width: 100%;
}

.p-home .booth .c-btn__wrapper {
  width: 80%;
  /* margin-bottom: 120px; */
}

.p-home .booth .c-btn__wrapper:last-of-type {
  margin-bottom: 0px;
  padding-bottom: 30px;
}

.p-home .booth__bootm-bg {
  width: 100%;
}

.p-home .summary {
  background-image: url(../img/summary-bg1.png), url(../img/summary-bg2.png);
  background-color: #32dcff;
  background-repeat: no-repeat, no-repeat;
  background-position: top left, bottom right;
  background-size: 35%, 35%;
  padding-bottom: 33%;
}

.p-home .summary__contents { 
  width: 100%;
  padding: 0 9%;
}
.p-home .summary__main{
  background-image: url(../img/bg-crayon.png);
  background-position: top;
  background-repeat: repeat-y;
  background-size: cover;
  border-radius: 50px;
  padding: 10%;
  margin-top: 10%;
}
.p-home .summary__desc {
  font-size: 33px;
  font-weight: bold;
}

.p-home .summary__note {
  font-size: 24px;
  font-weight: bold;
}

.p-home .summary__item {
  margin-bottom: 3em;
}

.p-home .summary .map {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 75%;
}

.p-home .summary .map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

section.summary_ {
  margin-top: -1em;
}
section{
  padding: 10% 0 0;
}

.p-home .summary__contents.suggestions {
  padding: 50px 50px 35%;
  width: 100%;
}

.p-home .summary__item.suggest {
  margin: 0 auto;
}

.p-home .summary__desc.sugg {
  text-align: center;
  margin: 0 auto 35px;
}

.p-home .summary__note.sug {
  font-weight: 100;
  font-size: 1rem;
  text-align: left;
  line-height: 2;
}

.p-news {
  height: 1200px;
}

.btn-balloon {
  margin: 0 auto -15px;
  width: 80%;
}
.island .btn-balloon {
  width: 50%;
}

.btn-balloon img {
  width: 100%;
}
.balloon2{
  width: 50%;
  margin-bottom: 1em;
}
.balloon3{
  width: 30%;
  margin-bottom: 1em;
}

.illust-l {
  position: absolute;
  top: -88px;
  left: 32px;
}

.illust2-l {
  position: absolute;
  top: -68px;
  left: -24px;
}

.illust-r {
  position: absolute;
  top: -88px;
  right: 60px;
}

.illust2-r {
  position: absolute;
  top: -48px;
  right: -8px;
}


/* -----------------------------------------------
* Page エントリーポイント
-------------------------------------------------- */
@media only screen and (min-width: 1024px) {
  br.mb {
    display: none;
  }
}

@media only screen and (min-width: 641px) {
  a:hover {
    opacity: 0.8;
  }

  .inner-block {
    margin: 0 auto;
    max-width: 860px;
  }

  .sp {
    display: none !important;
  }

  a[href^="tel:"] {
    pointer-events: none;
  }

  a,
  a::before,
  a::after,
  button {
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }
}

@media only screen and (max-width: 640px) {
  body {
    font-size: 14px;
    position: relative;
    -webkit-appearance: none;
    -webkit-text-size-adjust: 100%;
  }

  .inner-block {
    /*  padding: 0 10px; */
    width: auto;
  }

  #wrapper {
    min-width: 320px;
    position: relative;
  }

  input[type=submit] {
    -webkit-text-size-adjust: 100%;
  }

  input,
  select,
  textarea {
    font-size: 16px !important;
  }

  .pc {
    display: none !important;
  }

figure{
  margin-bottom: 5%;
}
  .c-footer__title {
    font-size: clamp(18px, 2vw, 26px);
  }

  .c-footer__contact {
    font-size: clamp(16px, 2vw, 24px);
  }

  .c-pagetop {
    right: 10px;
    width: 25%;
  }

  .c-btn.cta {
    font-size: clamp(16px, 2vw, 36px);
    border-bottom: 5px solid #dc6161;
  }
  .c-btn__wrapper {
    width: 100%;
  }
  .c-btn.company {
    font-size: clamp(16px, 2vw, 36px);
    border-bottom: 5px solid #bb8a41;
  }

  .c-btn.present {
    font-size: clamp(16px, 2vw, 36px);
    border-bottom: 5px solid #7c476f;
  }

  .c-btn.character {
    font-size: clamp(16px, 2vw, 36px);

  }

  .c-btn.detail {
    font-size: clamp(16px, 2vw, 36px);
    border-bottom: 5px solid #78a878;
  }

  .p-home .news__contents {
    padding: 2em;
  }

  .p-home .news__day {
    font-size: clamp(18px, 2vw, 30px);
  }

  .p-home .news__subtitle {
    font-size: clamp(16px, 2vw, 18px);
  }

  .p-home .event__title {
    margin: 0 auto 10%;
    width: 90%;
  }

  .p-home .event__txtHolder {
    font-size: clamp(18px, 2vw, 24px);
  }
 
  .p-home .about__txtHolder p {
    font-size: clamp(18px, 2vw, 20px);
  }

  .p-home .event-img08 {
    width: 36%;
  }

  .p-home .cts_title
  {   
    margin: 0 auto;
    margin-bottom: 5%;
    width: 90%;
  }

  .p-home .title{   
    margin: 0 auto;
    margin-bottom: 10%;
    width: 100%;
  }

  .p-home .schedule__item {
    font-size: clamp(16px, 2vw, 28px);
  }

  .p-home .race-img01 {
    width: 25%;
    margin-right: 5%;
  }

  .p-home .island-img01 {
    width: 25%;
    margin-right: 5%;
  }
  .p-home .island-img03 {
    width: 25%;
    margin-left: 5%;
  }
  
  .p-home .summary__desc {
    font-size: clamp(18px, 2vw, 33px);
  }

  .p-home .summary__note {
    font-size: clamp(16px, 2vw, 24px);
  }

  .btn-balloon {
    width: 90%;
    margin: 0 auto -2%;
  }
  .balloon2{
    width: 50%;
    margin-bottom: 1em;
  }
  .balloon3{
    width: 30%;
    margin-bottom: 1em;
  }
  

  .illust-l {
    top: -3.5em;
    left: 0.5em;
    width: 3.5em;
  }

  .illust2-l {
    top: -3.5em;
    left: -1.5em;
    width: 3.5em;
  }

  .illust-r {
    top: -3.5em;
    right: 1.5em;
    width: 2.5em;
  }

  .illust2-r {
    top: -2.5em;
    right: -1.5em;
    width: 3.5em;
  }
}